<html lang="es">
    <head>
       <title>MO4PLAY</title>
       <meta name="author" content="Joel Montalvan"/>
       <meta name="description" content="MO4PLAY"/>
       <meta charset="UTF-8"/>
       <link rel="icon" type="image/x-icon" href="mando.png"/>
       <link rel="stylesheet" href="index.css">
    </head>
    <body>
        <div class="header">
            <div class="titulo">
                <h1>MO4PLAY</h1>
            </div>
            <div class="logo">
                <img src="mando.png" alt="Your logo" width="200"></img>
            </div>
        </div>
        <div class="nav">
            <ul>
                <li><a href="index.html">MO4PLAY</a></li>
                <li><a href="videojuegos.html" class="active">VIDEOJUEGOS</a></li>
                <li><a href="noticias.html">NOTICIAS</a></li>
                <li><a href="contactos.html">CONTÁCTENOS</a></li>
            </ul>
        </div>
        <div class="clearfix"></div>
        <section>
            <div class="seccionjuego">
                <p><span>God of War: Ragnarok</span></p>
            </div>
            <div class="portadajuego">
                <img src="gowportada.jpg" alt="Portada Videojuego" height="350"></img>
            </div>
            <div class="detallesjuego1">
                <p><span>Género:</span> Acción y Aventuras</p>
                <p><span>Plataforma:</span> PlayStation 5 y PlayStation 4</p>
                <p><span>Modo de juego:</span> Un jugador</p>
                <p><span>Puntuación de MO4play:</span></p>
                <div class="puntuacioncritico">
                    <p><span>9.5</span></p>
                </div>
            </div>
            <div class="detallesjuego2">
                <p><span>Fecha de lanzamiento:</span> 9 de Noviembre de 2022</p>
                <p><span>Desarolladores:</span> Santa Monica Studio</p>
                <p><span>Precio:</span> 79,99 €</p>
                <p><span>Crítica de los jugadores:</span></p>
                <div class="progress">
                    <div class="progress-bar" style="width:95%;">
                        <span class="progress-bar-text">95%</span>
                    </div>
                </div>
            </div>
            <article>
                <div class="detallesjuego3">
                    <p><span>Sipnosis:</span>A lo largo de esta nueva travesía, Atreus deberá buscar el conocimiento para entender la profecía de Loki y así desentrañar cuál será su papel en el Ragnarök. Mientras tanto, su padre tendrá que tomar una importante decisión, ¿hará frente a su miedo de repetir errores o dejará atrás su pasado de una vez por todas y se convertirá en el padre que Atreus verdaderamente necesita?Juntos, Kratos y Atreus se adentran en los nueve reinos en busca de respuestas mientras las fuerzas de Asgard se preparan para la guerra. A lo largo de su aventura, explorarán paisajes mitológicos increíbles, reunirán aliados de los nueve reinos y se enfrentarán a imponentes enemigos con aspecto de monstruos y dioses nórdicos.</p>
                    <p><span>Análisis:</span></p>
                    <p>Santa Monica Studios había puesto el listón muy alto con la entrega anterior: el God of War de 2018 se cuenta entre los mejores juegos de PS4, tanto a nivel de historia y desarrollo como en el apartado técnico. Pero lo que consigue Ragnarok es pulverizar esta marca.</p>
                    <p>Habrá quienes discutan si nos encontramos ante el GOTY de 2022 (el mejor juego del año) o incluso el mejor juego de PS5 hasta la fecha. Pero para mí, esto es menospreciarlo, casi como si nos ponemos a debatir si la Capilla Sixtina debería considerarse "el mejor grafitti de la historia".</p>
                </div>
            </article>
            <div class="tweetnoticia2">
                <blockquote class="twitter-tweet"><p lang="es" dir="ltr">SIN SPOILERS<br>la verdad ya me termine la historia principal de god of war ragnarok y es una obra maestra<br>Un juego pulido asta el mas mínimo detalle y se nota demaciado que le pusieron dedicación y tiempo<br>Un juego que recomiendo jugar una vez terminado el del 2018<br>Un gran final.... <a href="https://t.co/dLXX5Y59ox">pic.twitter.com/dLXX5Y59ox</a></p>&mdash; ❄️GodOfWar-Ragnarok❄️/Latino (@GOWR_Latino) <a href="https://twitter.com/GOWR_Latino/status/1591681068360667136?ref_src=twsrc%5Etfw">November 13, 2022</a></blockquote> <script async src="https://platform.twitter.com/widgets.js" charset="utf-8"></script>
            </div>
            <div class="videonoticia1">
                <iframe width="800" height="700" src="https://www.youtube.com/embed/sMDgMqP_4C8" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
            </div>
            <article>
                <div class="detallesjuego4">
                    <p>Según hacía el análisis de God of War Ragnarok, me he encontrado una obra de arte. Una historia violenta que te sacude, y es capaz de hacerte apretar los dientes con los combates más sangrientos, o saltarte las lágrimas con momentos dramáticos. Porque, como corresponde a una historia mitológica, Ragnarok es una tragedia.</p>
                    <p>¿Hace falta haber jugado a God of War para disfrutar de su secuela? Pues en esta ocasión, si. La historia de Ragnarok funciona por si misma, y el juego incluye un breve resumen de todo lo que ocurrió antes, para refrescarnos la memoria. Pero el impacto es mucho mayor si conocemos cómo ha evolucionado la relación de Kratos y Atreus, o qué pasó con Freya.</p>
                </div>
            </article>
        </section>
        <div class="clearfix"></div>
        <section>
            <div class="seccion">
                <h3>Videojuegos de interés común</h3>
            </div>
            <div class="videojuegos7">
                <div class="Videojuego">
                    <a href="linkvideojuego.html"><img src="gtav.jpg" alt="Videojuego" width="500"></img></a>
                    <div class="titulodescrip">
                        <h3><span>Grand Theft Auto V</span></h3>
                        <p><span>Genero:</span> Acción, Shooter, Carreras y Mundo abierto</p>
                        <p><span>Plataforma:</span> PlayStation 5, PlayStation 4, Xbox One, Xbox Series x|S y PC</p>
                        <p><span>Modo de juego:</span> Un jugador y Multijugador online</p> 
                    </div>
                    <div class="linkinfo5">
                        <a href="linkvideojuego.html">Más info</a></li>
                    </div>
                </div>
                <div class="Videojuego">
                    <a href="linkvideojuego.html"><img src="Assassins-Creed-Origins.jpeg" alt="Videojuego" width="500"></img></a>
                    <div class="titulodescrip">
                        <h3><span>Assassins Creed Origin</span></h3>
                        <p><span>Genero:</span> Acción y Aventuras</p>
                        <p><span>Plataforma:</span> PlayStation 5, PlayStation 4, Xbox One, Xbox Series x|S y PC</p> 
                        <p><span>Modo de juego:</span> Un jugador</p>
                    </div>
                    <div class="linkinfo5">
                        <a href="linkvideojuego.html">Más info</a></li>
                    </div>
                </div>
                <div class="Videojuego">
                    <a href="linkvideojuego.html"><img src="modernwarfare.jpg" alt="Videojuego" width="500"></img></a>
                    <div class="titulodescrip">
                        <h3><span>Call of Duty: Modern Warfare 2</span></h3>
                        <p><span>Genero:</span> Acción y Shooter</p>
                        <p><span>Plataforma:</span> PlayStation 5, PlayStation 4, Xbox One, Xbox Series x|S y PC</p> 
                        <p><span>Modo de juego:</span> Un jugador, Multijugador y Modo coperativo</p>  
                    </div>          
                    <div class="linkinfo5">
                        <a href="linkvideojuego.html">Más info</a></li>
                    </div>
                </div>
            </div>
        </section>
        <div class="clearfix"></div>
        <footer>
            <div class="infofooter">
                <div class="redes">
                    <ul>
                        <li><a href="https://es-es.facebook.com/" target="_blank"><h3>FACEBOOK</h3></a></li>
                        <li><a href="https://twitter.com/?lang=es" target="_blank"><h3>TWITTER</h3></a></li>
                        <li><a href="https://www.instagram.com/"><h3>INSTAGRAM</h3></a></li>
                        <li><a href="https://es.wikipedia.org/wiki/RSS" target="_blank"><h3>RSS</h3></a></li>
                    </ul>
                </div>
                <div class="direccion">
                    <p>Carrer d'Aiguablava 121</p>
                    <p>08033 Barcelona</p>
                </div>
            </div>
            <div class="clearfix"></div>
            <div class="copy">
                <p>Copyright &copy; 2022-2023</p>
            </div>
        </footer>
    </body>
</html>
